#
# AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: 00b_forword\n"
"POT-Creation-Date: 2020-07-22 15:37+0200\n"
"PO-Revision-Date: 2018-11-29 10:07+0000\n"
"Last-Translator: Vangelis Skarmoutsos <skarmoutsosv@gmail.com>\n"
"Language-Team: Greek <https://hosted.weblate.org/projects/debian-handbook/00b_foreword/el/>\n"
"Language: el-GR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 3.3-dev\n"
"X-Poedit-Language: Greek\n"
"X-Poedit-Country: GREECE\n"

msgid "Foreword"
msgstr "Εισαγωγή"

msgid "Linux has been garnering strength for a number of years now, and its growing popularity drives more and more users to make the jump. The first step on that path is to pick a distribution. This is an important decision, because each distribution has its own peculiarities, and future migration costs can be avoided if the right choice is made from the start."
msgstr "Το Linux τα τελευταία χρόνια έχει παγιώσει την δύναμη του και η αύξηση της δημοτικότητας του καθοδηγεί όλο και πιο πολλούς χρήστες στο να κάνουν το άλμα. Το πρώτο βήμα σ' αυτό το μονοπάτι είναι η επιλογή μιας διανομής. Είναι μια σημαντική απόφαση διότι κάθε διανομή έχει τις δικές της ιδιαιτερότητες, και αν η σωστή απόφαση ληφθεί από την αρχή, το κόστος μιας μελλοντικής μετακίνησης μπορεί να αποφευχθεί."

msgid "<emphasis>BACK TO BASICS</emphasis> Linux distribution, Linux kernel"
msgstr "<emphasis>ΠΙΣΩ ΣΤΑ ΒΑΣΙΚΑ</emphasis> διανομή Linux, πυρήνας Linux"

msgid "<primary>Linux</primary><secondary>kernel</secondary>"
msgstr "<primary>Linux</primary><secondary>πυρήνας</secondary>"

msgid "<primary>Linux</primary><secondary>distribution</secondary>"
msgstr "<primary>Linux</primary><secondary>διανομή</secondary>"

msgid "<primary>distribution</primary><secondary>Linux distribution</secondary>"
msgstr "<primary>διανομή</primary><secondary>διανομή Linux</secondary>"

msgid "Strictly speaking, Linux is only a kernel, the core piece of software which sits between the hardware and the applications."
msgstr "Για την ακρίβεια, το Linux είναι μόνο ο πυρήνας, η καρδιά του λογισμικού που κάθεται ανάμεσα στον υλικό και τις εφαρμογές."

msgid "A “Linux distribution” is a full operating system; it usually includes the Linux kernel, an installer program, and most importantly applications and other software required to turn a computer into a tool that is actually useful."
msgstr "Μια \"διανομή Linux\" είναι  ένα πλήρες λειτουργικό σύστημα. Περιλαμβάνει τον πυρήνα Linux, ένα πρόγραμμα εγκατάστασης και το σημαντικότερο, εφαρμογές και άλλο λογισμικό το οποίο απαιτείται για να μετατρέψουν ένα υπολογιστή σε ένα εργαλείο που είναι πραγματικά χρήσιμο."

msgid "Debian GNU/Linux is a “generic” Linux distribution that fits most users. The purpose of this book is to show its many aspects so that you can make an informed decision when choosing."
msgstr "Το Debian GNU/Linux είναι μία \"γενική\" διανομή η οποία ταιριάζει στους περισσότερους χρήστες. Ο σκοπός αυτού του βιβλίου είναι να δείξει τις πολλές πλευρές του, ώστε να είστε ενήμεροι όταν αποφασίσετε να επιλέξετε."

msgid "Why This Book?"
msgstr "Γιατί αυτό το βιβλίο;"

msgid "<emphasis>CULTURE</emphasis> Commercial distributions"
msgstr "<emphasis>ΚΟΥΛΤΟΥΡΑ</emphasis> Εμπορικές διανομές"

msgid "<primary>distribution</primary><secondary>commercial distribution</secondary>"
msgstr "<primary>διανομή</primary><secondary>εμπορική διανομή</secondary>"

#, fuzzy
#| msgid "Most Linux distributions are backed by a for-profit company that develops them and sells them under some kind of commercial scheme. Examples include <emphasis>Ubuntu</emphasis>, mainly developed by <emphasis>Canonical Ltd.</emphasis>; <emphasis>Mandriva Linux</emphasis>, by French company <emphasis>Mandriva SA</emphasis>; and <emphasis>Suse Linux</emphasis>, maintained and made commercially available by <emphasis>Novell</emphasis>."
msgid "Most Linux distributions are backed by a for-profit company that develops them and sells them under some kind of commercial scheme. Examples include <emphasis>Ubuntu</emphasis>, mainly developed by <emphasis>Canonical Ltd.</emphasis>; <emphasis>Red Hat Enterprise Linux</emphasis>, by <emphasis>Red Hat, Inc.</emphasis>, child company of <emphasis>IBM</emphasis>; and <emphasis>SUSE Linux </emphasis>, maintained and made commercially available by <emphasis> SUSE Software Solutions Germany GmbH</emphasis>, child company of <emphasis>EQT Partners</emphasis>."
msgstr "Οι περισσότερες Linux διανομές υποστηρίζονται από κερδοσκοπικές εταιρίες, που τις αναπτύσουν και τις πωλούν με κάποιο εμπορικό σχέδιο. Παραδείγματα περιλαμβάνουν το <emphasis>Ubuntu</emphasis>, που αναπτύσεται κυρίως από την <emphasis>Canonical Ltd.</emphasis>, το <emphasis>Mandriva Linux</emphasis>, από την γαλική εταιρία <emphasis>Mandriva SA</emphasis>, και το <emphasis>Suse Linux</emphasis>, που συντηρείται και διατίθεται εμπορικά από την  <emphasis>Novell</emphasis>."

msgid "At the other end of the spectrum lie the likes of Debian and the Apache Software Foundation (which hosts the development for the Apache web server). Debian is above all a project in the Free Software world, implemented by volunteers working together through the Internet. While some of them do work on Debian as part of their paid job in various companies, the project as a whole is not attached to any company in particular, nor does any one company have a greater say in the project's affairs than what purely volunteer contributors have."
msgstr "Στο άλλο άκρο του φάσματος βρίσκονται οι όμοιοι με το Debian και το Apache Software Foundation (το οποίο φιλοξενεί την ανάπτυξη του Apache web server). Το Debian είναι πάνω απ' όλα, ένα έργο στον κόσμο του ελεύθερου λογισμικού, που υλοποιήθηκε από εθελοντές που συνεργάζονται μέσω του διαδικτύου. Καθώς μερικοί από αυτούς πράγματι δουλεύουν για το Debian, ως μέρος της πληρωμένης εργασίας τους, σε διάφορες εταιρίες, το έργο ως σύνολο δεν είναι συνδεδεμένο σε καμία συγκεκριμένη εταιρία, και καμία εταιρία δεν έχει μεγαλύτερο λόγο στις υποθέσεις του έργου απ' ότι έχει ξεκάθαρα ένας εθελοντής που συνεισφέρει."

#, fuzzy
#| msgid "Linux has gathered a fair amount of media coverage over the years; it mostly benefits the distributions supported by a real marketing department — in other words, company-backed distributions (Ubuntu, Red Hat, SUSE, Mandriva, and so on). But Debian is far from being a marginal distribution; multiple studies have shown over the years that it is widely used both on servers and on desktops. This is particularly true among webservers where Debian is the leading Linux distribution. <ulink type=\"block\" url=\"http://www.heise.de/open/artikel/Eingesetzte-Produkte-224518.html\" /> <ulink type=\"block\" url=\"http://w3techs.com/blog/entry/debian_ubuntu_extend_the_dominance_in_the_linux_web_server_market_at_the_expense_of_red_hat_centos\" />"
msgid "Linux has gathered a fair amount of media coverage over the years; it mostly benefits the distributions supported by a real marketing department — in other words, company-backed distributions (Ubuntu, Red Hat, SUSE, and so on). But Debian is far from being a marginal distribution; multiple studies have shown over the years that it is widely used both on servers and on desktops. This is particularly true among web servers where Debian and Ubuntu are the leading Linux distributions. <ulink type=\"block\" url=\"https://w3techs.com/technologies/details/os-linux/all/all\" />"
msgstr "Το Linux συγκέντρωσε μια ικανοποιητική κάλυψη από τα μέσα στη διάρκεια των ετών, όπου κυρίως ωφελεί τις διανομές που υποστηρίζονται απο ένα πραγματικό τμήμα μάρκετινγκ — με άλλα λόγια, διανομές με εμπορική υποστήριξη (Ubuntu, Red Hat, Suse, Mandriva, και άλλες). Αλλά το Debian ειναι πολύ μακρυά από το να είναι μια περιθωριακή διανομή. Πολλαπλές μελέτες δείχνουν κατά την διάρκεια ετών ότι χρησιμοποιείται ευρέως και σε επιτραπέζια συστήματα και σε διακομιστές. Αυτό είναι ιδιαίτερα αληθές ανάμεσα στους διακομιστές ιστού όπου το Debian είναι η ηγετική διανομή Linux. <ulink type=\"block\" url=\"http://www.heise.de/open/artikel/Eingesetzte-Produkte-224518.html\" /> <ulink type=\"block\" url=\"http://w3techs.com/blog/entry/debian_ubuntu_extend_the_dominance_in_the_linux_web_server_market_at_the_expense_of_red_hat_centos\" />"

msgid "The purpose of this book is to help you discover this distribution. We hope to share the experience that we have gathered since we joined the project as developers and contributors in 1998 (Raphaël) and 2000 (Roland). With any luck, our enthusiasm will be communicative, and maybe you will join us sometime…"
msgstr "Σκοπός αυτού του βιβλίου είναι να σας βοηθήσει να ανακαλύψετε αυτή τη διανομή. Ελπίζουμε να μοιραστούμε την εμπειρία που έχουμε συγκεντρώσει από τότε που συνδεθήκαμε με το έργο ως προγραμματιστές και συνεισφέροντες, το 1998 (Raphaël) και το 2000 (Roland). Με λίγη τύχη ο ενθουσιασμός μας θα καταστεί επικοινωνιακός και ίσως κάποτε να ενωθείτε μαζί μας…"

msgid "The first edition of this book (in 2004) served to fill a gaping hole: it was the first French-language book that focused exclusively on Debian. At that time, many other books were written on the topic both for French-speaking and English-speaking readers. Unfortunately almost none of them got updated, and over the years the situation slipped back to one where there were very few good books on Debian. We hope that this book, which has started a new life with its translation into English (and several translations from English into various other languages), will fill this gap and help many users."
msgstr "Η πρώτη έκδοση του βιβλίου (το 2004) χρησίμευσε για να καλύψει το κενό: ήταν το πρώτο βιβλίο στα Γαλλικά το οποίο εστιαζόταν αποκλειστικά στο Debian. Την εποχή εκείνη, πολλά άλλα σχετικά βιβλία είχαν γραφτεί για Γαλλόφωνους και  Αγγλόφωνους αναγνώστες. Δυστυχώς σχεδόν κανένα απ' αυτά δεν ανανεώθηκε και οπισθοδρομήσαμε στην κατάσταση όπου υπήρχαν πολύ λίγα καλά βιβλία για το Debian. Ελπίζουμε ότι αυτό το βιβλίο, που ξεκίνησε την ζωή του με την μετάφραση του στα Αγγλικά (και αρκετές μεταφράσεις από τα Αγγλικά σε διάφορες άλλες γλώσσες), θα γεμίσει αυτό το κενό και θα βοηθήσει πολλούς χρήστες."

msgid "Who Is this Book For?"
msgstr "Για ποιόν είναι αυτό το βιβλίο;"

msgid "We tried to make this book useful for many categories of readers. First, systems administrators (both beginners and experienced) will find explanations about the installation and deployment of Debian on many computers. They will also get a glimpse of most of the services available on Debian, along with matching configuration instructions and a description of the specifics coming from the distribution. Understanding the mechanisms involved in Debian's development will enable them to deal with unforeseen problems, knowing that they can always find help within the community."
msgstr "Προσπαθήσαμε να φτάξουμε αυτό το βιβλίο χρήσιμο για διάφορες κατηγορίες αναγνωστών. Πρώτα το σύστημα διαχείρισης (μαζί για  αρχάριους και μ'εμπειρία) θα δώσει εξηγήσεις για θέματα εγκατάστασης και επέκτασης του Debian σε πολλά κομπιούτερς. Επίσης θα δώσει μια γρήγορη ματιά των διαθέσιμων υπηρεσιών στο Debian μαζί με σχετικές οδηγίες διευθέτησης και περιγραφής της διανομής. Κατανοώντας τους μηχανισμούς που περιλαμβάνει η ανάπτυξη Debian θα διαθέσει την δυνατότητα αντιμετώπισης απρόβλεπτων προβλημάτων, γνωρίζοντας οτι πάντοτε μπορούν να βοηθηθούν απο την κοινότητα."

msgid "Users of another Linux distribution, or of another Unix variant, will discover the specifics of Debian, and should become operational very quickly while benefiting fully from the unique advantages of this distribution."
msgstr "Χρήστες από διαφορετική διανομή Λίνουξ ή από άλλη παραλλαγή Unix, θα ανακαλύψουν ιδιαιτερότητες του Debian και θα γίνουν γρήγορα λειτουργικοί καθώς θα καρπώνονται πλήρως τα μοναδικά πλεονεκτήματα αυτής της διανομής."

msgid "Finally, readers who already have some knowledge of Debian and want to know more about the community behind it should see their expectations fulfilled. This book should make them much closer to joining us as contributors."
msgstr "Τέλος, αναγνώστες που ήδη έχουν κάποια γνώση του Debian και θέλουν να ξέρουν περισσότερα για την κοινότητα που ειναι πίσω, θ'ανακαλύψουν οτι οι προσδοκίες τους πραγματοποιούνται. Το βιβλίο αυτό θα τους κάνει να έλθουν κοντά και να γίνουν συντελεστές."

msgid "General Approach"
msgstr "Γενική προσέγγιση"

msgid "All of the generic documentation you can find about GNU/Linux also applies to Debian, since Debian includes most common free software. However, the distribution brings many enhancements, which is why we chose to primarily describe the “Debian way” of doing things."
msgstr "Όλη η χαρακτηριστική τεκμηρίωση που μπορείς να βρείς για GNU/Linux επίσης ισχύει και για Debian συμπεριλαμβάνοντας πολλα κοινά απο ελεύθερο λογισμικό. Παρ'ολ'αυτά, η διανομή κουβαλά πολλά πρόσθετα τα οποία επελέξαμε κατ'αρχήν να περιγράψουμε σαν \"Debian τρόπος\" του να κάνεις πράματα."

msgid "It is interesting to follow the Debian recommendations, but it is even better to understand their rationale. Therefore, we won't restrict ourselves to practical explanations only; we will also describe the project's workings, so as to provide you with comprehensive and consistent knowledge."
msgstr "Έχει ενδιαφέρον το ν'ακολουθείς Debian υποδείξεις, αλλά ακόμα καλύτερα το να καταλάβεις την αιτιολογία. Γι'αυτό, δεν  θα περιοριστούμε σε πρακτικές εξηγήσεων μονο; επίσης θα περιγράψουμε πως το σύστημα δουλεύει ώστε να σου παρέχει περιεκτικές και σταθερές γνώσεις."

msgid "Book Structure"
msgstr "Δομή του βιβλίου"

#, fuzzy
#| msgid "This book has its origins in French publisher Eyrolles' “Administrator's Handbook” collection, and keeps the same approach of revolving around a case study providing both support and illustration for all topics being addressed."
msgid "This book is built around a case study providing both support and illustration for all topics being addressed."
msgstr "Αυτό το βιβλίο έχει καταγωγή από τη τη συλλογή «Administrator's Handbook» του Γάλλου εκδότη Eyrolles', και διατηρεί την ίδια προσέγγιση της περιστροφής γύρω από μια μελέτη περίπτωσης, παρέχοντας υποστήριξη και εικονογράφηση για όλα τα θέματα που αντιμετωπίζονται."

msgid "<emphasis>NOTE</emphasis> Web site, authors' email"
msgstr "<emphasis>NOTE</emphasis> Web site, authors' email"

#, fuzzy
#| msgid "This book has its own website, which hosts whatever elements that can make it more useful. In particular, it includes an online version of the book with clickable links, and possible errata. Feel free to browse it and to leave us some feedback. We will be happy to read your comments or support messages. Send them by email to <email>hertzog@debian.org</email> (Raphaël) and <email>lolando@debian.org</email> (Roland). <ulink type=\"block\" url=\"http://debian-handbook.info/\" />"
msgid "This book has its own website, which hosts whatever elements that can make it more useful. In particular, it includes an online version of the book with clickable links, and possible errata. Feel free to browse it and to leave us some feedback. We will be happy to read your comments or support messages. Send them by email to <email>hertzog@debian.org</email> (Raphaël) and <email>lolando@debian.org</email> (Roland). <ulink type=\"block\" url=\"https://debian-handbook.info/\" />"
msgstr "Το βιβλίο έχει την δική του ιστοσελίδα, η οποία φιλοξενεί στοιχεία τα οποία τα κάνει πολύ χρήσιμα. Πρακτικώς περιλαμβάνει μια \"ζωντανή\" έκδοση του βιβλίου με παραπομπές δικτυακές και πιθανά \"τυπογραφικά λάθη\". Να αισθανθείς ελεύθερος στη περιήγηση και να μας αφήσεις κάποιες ανατροφοδοτήσεις. Θα είμαστε σαφώς χαρούμενοι να λάβουμε σχόλια η μηνύματα υποστήριξης. Μπορείτε να στείλετε στο εξής email <email>hertzog@debian.org</email> (Raphaël) and <email>lolando@debian.org</email> (Roland). <ulink type=\"block\" url=\"http://debian-handbook.info/\" />"

#, fuzzy
#| msgid "<emphasis role=\"strong\">Chapter 1</emphasis> focuses on a non-technical presentation of the Debian project and describes its goals and organization. These aspects are important because they define a general framework that others chapters will complete with more concrete information."
msgid "<emphasis role=\"strong\">Chapter 1</emphasis> focuses on a non-technical presentation of the Debian project and describes its goals and organization. These aspects are important because they define a general framework that other chapters will complete with more concrete information."
msgstr "<emphasis role=\"strong\">Chapter 1</emphasis>επικεντρώνοντας μια όχι-τεχνική παρουσίαση της παραγωγής Debian και περιγράφοντας τους στόχους και την οργάνωση. Αυτές οι απόψεις ειναι ενδιαφέρων διότι προσδιορίζουν μια γενικευμένη δομή σκελετού όπου τ'άλλα κεφάλαια θα συμπληρώσουν με πιο συγκεκριμένη πληροφορία"

#, fuzzy
msgid "<emphasis role=\"strong\">Chapters 2 and 3</emphasis> provide a broad outline of the case study. At this point, novice readers can take the time to read <emphasis role=\"strong\">appendix B</emphasis>, where they will find a short remedial course explaining a number of basic computing notions, as well as concepts inherent to any Unix system."
msgstr "<emphasis role=\"strong\">Chapters 2 and 3</emphasis>παρέχει μια πλατειά σκιαγράφηση της αιτίας προς μελέτη. Σ'αυτό το σημείο, αρχάριοι αναγνώστες έχουν το χρόνο να διαβάσουν <emphasis role=\"strong\">appendix B</emphasis>, όπου θα βρούν μικρές θεραπευτικές σειρές εξηγήσεων απο πλήθος βασικών αντιλήψεων για κομπιούτινγκ, αλλα και ιδέες έμφυτες για κάθε σύστημα Unix."

#, fuzzy
#| msgid "To get on with our real subject matter, we will quite naturally start with the installation process (<emphasis role=\"strong\">chapter 4</emphasis>); <emphasis role=\"strong\">chapters 5 and 6</emphasis> will unveil basic tools that any Debian administrator will use, such as those of the <emphasis role=\"strong\">APT</emphasis> family, which is largely responsible for the distribution's excellent reputation. These chapters are in no way reserved to professionals, since everyone is their own administrator at home."
msgid "To get on with our real subject matter, we will quite naturally start with the installation process (<emphasis role=\"strong\">chapter 4</emphasis>); <emphasis role=\"strong\">chapters 5 and 6</emphasis> will unveil basic tools that any Debian administrator will use, such as those of the <emphasis role=\"strong\">APT</emphasis> family, which is largely responsible for the distribution's excellent reputation. These chapters are in no way restricted to professionals, since everyone is their own administrator at home."
msgstr "Για να προχωρήσεις με τη δική μας πραγματική ουσία θέματος, φυσικά θα ξεκινήσουμε με την επεξεργασία εγκατάστασης (<emphasis role=\"strong\">chapter 4</emphasis>); <emphasis role=\"strong\">chapters 5 and 6</emphasis> θα αποκαλύψουμε βασικά εργαλεία που χρησιμοποιεί κάθε Debian διαχειριστής όπως τα <emphasis role=\"strong\">APT</emphasis> οικογένεια, το οποίο κατα πολύ ευθύνεται για την εξαιρετική φήμη της διανομής. Τα κεφάλαια αυτά με κανένα τρόπο ειναι κρατημένα για επαγγελματίες, απο τότε που ο καθένας ειναι ο ίδιος διαχειριστής στο σπίτι του."

msgid "<emphasis role=\"strong\">Chapter 7</emphasis> will be an important parenthesis; it describes workflows to efficiently use documentation and to quickly gain an understanding of problems in order to solve them."
msgstr "<emphasis role=\"strong\">Chapter 7</emphasis>θα είναι μια ενδιαφέρουσα παρένθεσις; περιγράφει εργασίες οπου αποτελεσματικά χρησιμοποιούν τεκμηρίωση και γρήγορο κέρδος στο να καταλάβεις ένα πρόβλημα στη σειρά επίλυσης."

#, fuzzy
#| msgid "The next chapters will be a more detailed tour of the system, starting with basic infrastructure and services (<emphasis role=\"strong\">chapters 8 to 10</emphasis>) and going progressively up the stack to reach the user applications in <emphasis>chapter 13</emphasis>. <emphasis role=\"strong\">Chapter 12</emphasis> deals with more advanced subjects that will most directly concern administrators of large sets of computers (including servers), while <emphasis role=\"strong\">chapter 14</emphasis> is a brief introduction to the wider subject of computer security and gives a few keys to avoid most problems."
msgid "The next chapters will be a more detailed tour of the system, starting with basic infrastructure and services (<emphasis role=\"strong\">chapters 8 to 10</emphasis>) and going progressively up the stack to reach the user applications in <emphasis role=\"strong\">chapter 13</emphasis>. <emphasis role=\"strong\">Chapter 12</emphasis> deals with more advanced subjects that will most directly concern administrators of large sets of computers (including servers), while <emphasis role=\"strong\">chapter 14</emphasis> is a brief introduction to the wider subject of computer security and gives a few keys to avoid most problems."
msgstr "Τα επόμενα κεφάλαια θα είναι πιο λεπτομερή οσον αφορά το σύστημα, ξεκινώντας με την βασική υποδομή και υπηρεσίες (<emphasis role=\"strong\">chapters 8 to 10</emphasis>) και πηγαίνει προδευτικά στο να πλησιάσει τις εφαρμογές του χρήστη σε <emphasis>chapter 13</emphasis>. <emphasis role=\"strong\">Chapter 12</emphasis> διαπραγματεύεται με πιό προχωρημένα είδη τα οποία κατα πολύ αφορούν τον διαχειριστή για μεγάλα σύνολα απο κομπιούτερς (συμπεριλαμβανόμενοι και σέρβερς), ενώ <emphasis role=\"strong\">chapter 14</emphasis> είναι μια σύντομη εισαγωγή σε ευρύτερο φάσμα ασφάλειας των κομπιούτερς και δίνει μερικά \"κλειδιά\" για αποφυγή περισσότερων προβλημάτων."

msgid "<emphasis role=\"strong\">Chapter 15</emphasis> is for administrators who want to go further and create their own Debian packages."
msgstr "<emphasis role=\"strong\">Chapter 15</emphasis> ειναι για διαχειριστές οι οποίοι θέλουν να προχωρήσουν ακόμα πιο πολύ και να δημιουργήσουν δικά τους Debian πακέτα."

msgid "<emphasis>VOCABULARY</emphasis> Debian package"
msgstr "<emphasis>VOCABULARY</emphasis> Debian package"

msgid "<primary>package</primary><secondary>Debian package</secondary>"
msgstr "<primary>package</primary><secondary>Debian package</secondary>"

msgid "<primary>package</primary><secondary>binary package</secondary>"
msgstr "<primary>package</primary><secondary>binary package</secondary>"

msgid "<primary>package</primary><secondary>source package</secondary>"
msgstr "<primary>package</primary><secondary>source package</secondary>"

#, fuzzy
msgid "<primary>source</primary><secondary>package</secondary>"
msgstr "<primary>package</primary><secondary>source package</secondary>"

#, fuzzy
#| msgid "A Debian package is an archive containing all the files required to install a piece of software. It is generally a file with a <filename>.deb</filename> extension, and it can be handled with the <command>dpkg</command> command. Also called <emphasis>binary package</emphasis>, it contains files that can be directly used (such as programs or documentation). On the other hand, a <emphasis>source package</emphasis> contains the source code for the software and the instructions required for building the binary package."
msgid "A Debian package is an archive containing all the files required to install a piece of software. It is generally a file with a <filename>.deb</filename> extension, and it can be handled with the <command>dpkg</command> command. Also called a <emphasis>binary package</emphasis>, it contains files that can be directly used (such as programs or documentation). On the other hand, a <emphasis>source package</emphasis> contains the source code for the software and the instructions required for building the binary package."
msgstr "Ένα Debian πακέτο ειναι ενα αρχείο που περιέχει όλους τους φακέλλους που απαιτείται απο ενα κομμάτι λογισμικού. Είναι γενικώς ένας φάκελλος με <filename>.deb</filename> επέκταση και μπορεί να χειριστεί με <command>dpkg</command> εντολή. Επίσης ονομάζεται <emphasis>binary package</emphasis>, περιέχει φακέλλους οι οποίοι μπορούν να χρησιμοποιηθούν αμέσως (σαν προγράμματα η τεκμηρίωση). Διαφορετικά ενα <emphasis>source package</emphasis> περιέχει τον πηγαίο κώδικα για το λογισμικό και τις οδηγίες που απαιτούνται για την κατασκευή ενός δυαδικού(bianary) πακέτου."

msgid "The present version is already the ninth edition of the book (we include the first four that were only available in French). This edition covers version 10 of Debian, code-named <emphasis role=\"distribution\">Buster</emphasis>. Among the changes, Debian now supports UEFI Secure Boot, providing some extra safety against attacks on the boot infrastructure, and making it easier to install Debian on new computers where Secure Boot is usually enabled by default. Again at the security level, AppArmor, a Mandatory Access Control system that regulates what various applications are allowed to perform, is now enabled by default. All included packages have obviously been updated, including the GNOME desktop, which is now in its version 3.30."
msgstr ""

msgid "We have added some notes and remarks in sidebars. They have a variety of roles: they can draw attention to a difficult point, complete a notion of the case study, define some terms, or serve as reminders. Here is a list of the most common of these sidebars:"
msgstr "Έχουμε προσθέσει μερικές σημειώσεις και παρατηρήσεις στους πίνακες. Αυτοί έχουν ποικιλία ρόλων: αυτοί μπορούν να επισυγκεντρωθούν σ'ένα δύσκολο σημείο, να ολοκληρώσουν μια ιδέα της υπόθεσης μελέτης, να προσδιορίσουν μερικούς όρους, η να υπηρετήσουν σαν επισήμανση. Εδώ ειναι μια λίστα απο τους πιό συνήθεις πίνακες(sidebars):"

#, fuzzy
#| msgid "BACK TO BASICS: a reminder for some information that is supposed to be known;"
msgid "BACK TO BASICS: a reminder of some information that is supposed to be known;"
msgstr "ΠΙΣΩ ΣΤΑ ΒΑΣΙΚΑ: μία υπενθύμιση για μερικές πληροφορίες η οποίες έπρεπε να είναι γνωστές;"

msgid "VOCABULARY: defines a technical term, sometimes Debian specific;"
msgstr "ΛΕΞΙΛΟΓΙΟ: προσδιορίζει ενα τεχνικό όρο, μερικές φορές εξειδικευμένο για Debian;"

msgid "COMMUNITY: highlights important persons or roles within the project;"
msgstr "ΚΟΙΝΟΤΗΤΑ: κυριότερα σημεία απο σημαντικά άτομα η ρόλους μέσα στη παραγωγή(project);"

#, fuzzy
#| msgid "POLICY: a rule or recommendation from the Debian Policy. This document is essential within the project, and describes how to package software. The parts of policy highlighted in this book bring direct benefits to users (for example, knowing that the policy standardizes the location of documentation and examples makes it easy to find them even in a new package)."
msgid "POLICY: a rule or recommendation from the Debian Policy. This document is essential within the project, and describes how to package software. The parts of the policy highlighted in this book bring direct benefits to users (for example, knowing that the policy standardizes the location of documentation and examples makes it easy to find them even in a new package)."
msgstr "ΠΟΛΙΤΙΚΗ: ένας κανόνας η υπόδειξη της Debian πολιτικής. Αυτό το έγγραφο είναι ουσιαστικό μέσα πρόγραμμα και περιγράφει το πως να \"πακετάρεις\" λογισμικό. Τα μέρη της πολιτικής επισημαίνονται στο βιβλίο φέρνοντας άμεσα ωφέλει στους χρήστες (για παράδειγμα, ξέροντας οτι η πολιτική τυποποιεί ένα μέρος του εγγράφου και υποδεικνύει κάνοντας εύκολο να τα βρείς ακόμα και σε νέο πακέτο)."

msgid "TOOL: presents a relevant tool or service;"
msgstr "ΕΡΓΑΛΕΙΟ: παρουσιάζει ένα σχετικό εργαλείο η υπηρεσία;"

msgid "IN PRACTICE: theory and practice do not always match; these sidebars contain advice resulting from our experience. They can also give detailed and concrete examples;"
msgstr "ΠΡΑΚΤΙΚΑ: θεωρία και πράξη συνήθως δεν πάνε μαζί; αυτοί οι πίνακες(sidebars) περιέχουν συμβουλές απο την εμπειρία μας. Μπορούν επίσης να δώσουν λεπτομερή και συγκεκριμένα παραδείγματα;"

msgid "other more or less frequent sidebars are rather explicit: CULTURE, TIP, CAUTION, GOING FURTHER, SECURITY, and so on."
msgstr "άλλοι λιγότερο η περισσότερο συχνοί-γνωστοί πίνακες(sidebars) είναι κάπως σαφής: CULTURE, TIP, CAUTION, GOING FURTHER, SECURITY, and so on."

msgid "Contributing"
msgstr ""

#, fuzzy
#| msgid "<primary>source package</primary>"
msgid "<primary>contributing</primary>"
msgstr "<primary>source package</primary>"

msgid "This book is developed like a free software project, your input and help is welcome. The most obvious way to contribute is to help translate it into your native language. But that is not the only possibility. You can open bug reports to let us know of mistakes, typos, outdated information, or topics that we should really cover. Or you can submit a merge request with your fix for whatever issue that you identified."
msgstr ""

msgid "All the instructions to contribute to the book are documented on the book's website: <ulink type=\"block\" url=\"https://debian-handbook.info/contribute/\" />"
msgstr ""

msgid "Acknowledgments"
msgstr "Επιβεβαιώσεις"

msgid "A Bit of History"
msgstr "Λίγο απο Ιστορία"

#, fuzzy
msgid "In 2003, Nat Makarévitch contacted Raphaël because he wanted to publish a book on Debian in the <foreignphrase>Cahier de l'Admin</foreignphrase> (Admin's Handbook) collection that he was managing for Eyrolles, a leading French editor of technical books. Raphaël immediately accepted to write it. The first edition came out on 14th October 2004 and was a huge success — it was sold out barely four months later."
msgstr "Το 2003, ο Nat Makarevitch επικοινώνησε μαζί μου (Raphaël) διότι ήθελε να δημοσιεύση ένα Debian βιβλίο στο <foreignphrase>Cahier de l'Admin</foreignphrase> (Admin's Handbook) συλλογή η οποία θα ηγείτω μιά κορυφαία Γαλλική εταιρία μεταφράσεων και επεξεργασίες κειμένου για τεχνικά βιβλία(Eyrolles). Αμέσως δέχτηκα να το γράψω. Η πρώτη έκδοση βγήκε στις 14 Οκτωβρίου 2004 και είχε τεράστια επιτυχία - εξαντλήθηκε σχεδόν μέσα σε 4 μήνες."

#, fuzzy
msgid "Since then, we have released 7 other editions of the French book, one for each subsequent Debian release (except for Debian 9). Roland, who started working on the book as a proofreader, gradually became its co-author."
msgstr "Έκτοτε, έχουμε δημοσιεύσει άλλες 4 εκδόσεις του Γαλλικού βιβλίου, ένα για κάθε ματαγενέστερη Debian διανομή. Ο Roland Mas, ο οποίος άρχισε να δουλεύει στο βιβλίο σαν διορθωτής μου, βαθμιαία έγινε συνεργάτης στη συγγραφή."

msgid "While we were obviously satisfied with the book's success, we always hoped that Eyrolles would convince an international editor to translate it into English. We had received numerous comments explaining how the book helped people to get started with Debian, and we were keen to have the book benefit more people in the same way."
msgstr "Μολονότι είμασταν φανερά ικανοποιημένοι με την επιτυχία του βιβλίου, ελπίζαμε οτι η Eyrolles(βιβλιοθήκη μεταφράσεων) θα ετοίμαζε ένα διεθνή μεταφραστικό επεξεργαστή στα Αγγλικά. Λάβαμε πολυάριθμα σχόλια που εξηγούσαν το πώς το βιβλίο βοήθησε πολύ κόσμο να ξεκινήσει με το Debian και μας κίνησε το ενδιαφέρον το βιβλίο να ωφελήσει ακόμα πιο πολλούς παρομοίως."

#, fuzzy
msgid "Alas, no English-speaking editor that we contacted was willing to take the risk of translating and publishing the book. Not put off by this small setback, we negotiated with our French editor Eyrolles and got back the necessary rights to translate the book into English and publish it ourselves. Thanks to a <ulink url=\"https://www.ulule.com/debian-handbook/\">successful crowdfunding campaign</ulink>, we worked on the translation between December 2011 and May 2012. The “Debian Administrator's Handbook” was born and it was published under a free-software license!"
msgstr "Αλοίμονο, κανένας Αγγλόφωνος επεξεργαστής που ήλθαμε σ'επαφη ήθελε να ρισκάρει να μεταφράσει και να δημοσιεύσει το βιβλίο. Χωρίς να υποχωρίσουμε λόγω αυτής της μικρή αναποδιάς, αποφασίσαμε να διαπραγματευτούμε με τον Γαλλικό επεξεργαστή(editor) Eyrolles ν'ανακτήσει τ'απαραίτητα δικαιώματα μετάφρασης στ' Αγγλικά και να προσπαθήσουμε να το δημοσιεύσουμε  εμείς."

msgid "While this was an important milestone, we already knew that the story would not be over for us until we could contribute the French book as an official translation of the English book. This was not possible at that time because the French book was still distributed commercially under a non-free license by Eyrolles."
msgstr ""

msgid "In 2013, the release of Debian 7 gave us a good opportunity to discuss a new contract with Eyrolles. We convinced them that a license more in line with the Debian values would contribute to the book's success. That wasn't an easy deal to make, and we agreed to setup another <ulink url=\"https://www.ulule.com/liberation-cahier-admin-debian/\">crowdfunding campaign</ulink> to cover some of the costs and reduce the risks involved. The operation was again a huge success and in July 2013, we added a French translation to the Debian Administrator's Handbook."
msgstr ""

msgid "We would like to thank everybody who contributed to these fundraising campaigns, either by pledging some money or by passing the word around. We couldn't have done it without you."
msgstr "Θέλουμε να ευχαριστήσουμε τον καθένα που συνείσφερε σ'αυτή την εκστρατεία συγκέντρωσης του ποσού, είτε δεσμεύοντας μερικά χρήματα η μεταφέροντας την είδηση αυτή. Δεν θα το κατορθώναμε χωρίς εσάς."

msgid "To save some paper, 5 years after the fundraising campaigns and after two subsequent editions, we dropped the list of persons who opted to be rewarded with a mention of their name in the book. But their names are engraved in the acknowledgments of the Wheezy edition of the book: <ulink type=\"block\" url=\"https://debian-handbook.info/browse/wheezy/sect.acknowledgments.html\" />"
msgstr ""

msgid "Special Thanks to Contributors"
msgstr "Σπέσιαλ Ευχαριστώ Στους Συνεργάτες"

#, fuzzy
msgid "This book would not be what it is without the contributions of several persons who each played an important role during the translation phase and beyond. We would like to thank Marilyne Brun, who helped us to translate the sample chapter and who worked with us to define some common translation rules. She also revised several chapters which were desperately in need of supplementary work. Thank you to Anthony Baldwin (of Baldwin Linguas) who translated several chapters for us."
msgstr "Το βιβλίο δεν θα ήταν αυτό που είναι χωρίς την συνεργασία πλήθους ατόμων τα οποία έπαιξαν σπουδαίο ρόλο. Θέλουμε να ευχαριστήσουμε την Marilyne Brun, που μας βοήθησε στην μετάφραση των κεφαλαίων δοκιμών(εξαγωγή αποτελέσματος μιάς εντολής) και η οποία δούλεψε μαζί μας αναγνωρίζοντας μερικούς κοινούς μεταφραστικούς όρους. Επίσης διόρθωσε αρκετά κεφάλαια τα οποία χρήζαν απελπιστικά συμπληρωματική εργασία. Ευχαριστούμε τον Anthony Baldwin (του Baldwin Linguas) ο οποίος μετάφρασε αρκετά κεφάλαια για μας."

msgid "Since Roland and I were too busy to update the book for Debian 10, we used the modest income that we get through donations and sales to hire contributors to do the bulk of the work. Thank you very much to Daniel Leidert and Jorge Maldonado Ventura for the hard work they put into this update."
msgstr ""

msgid "We benefited from the generous help of proofreaders: Daniel Phillips, Gerold Rupprecht, Gordon Dey, Jacob Owens, and Tom Syroid. They each reviewed many chapters. Thank you very much!"
msgstr "Ωφεληθήκαμε απο την γενναιόδωρη βοήθεια των διορθωτών τυπογραφίου: Daniel Phillips, Gerold Rupprecht, Gordon Dey, Jacob Owens, and Tom Syroid. Αυτοί έκαναν ανασκόπηση αρκετών κεφαλαίων. Σας ευχαριστούμε πάρα πολύ!"

msgid "Then, once the English version was liberated, of course we got plenty of feedback and suggestions and fixes from the readers, and even more from the many teams who undertook to translate this book into other languages. Thanks!"
msgstr ""

msgid "We would also like to thank the readers of the French book who provided us some nice quotes to confirm that the book was really worth being translated: thank you Christian Perrier, David Bercot, Étienne Liétart, and Gilles Roussi. Stefano Zacchiroli — who was Debian Project Leader during the crowdfunding campaign — also deserves a big thank you, he kindly endorsed the project with a quote explaining that free (as in freedom) books were more than needed."
msgstr ""

msgid "If you have the pleasure to read these lines in a paperback copy of the book, then you should join us to thank Benoît Guillon, Jean-Côme Charpentier, and Sébastien Mengin who worked on the interior book design. Benoît is the upstream author of <ulink url=\"http://dblatex.sourceforge.net\">dblatex</ulink> — the tool we used to convert DocBook into LaTeX (and then PDF). Sébastien is the designer who created this nice book layout and Jean-Côme is the LaTeX expert who implemented it as a stylesheet usable with dblatex. Thank you guys for all the hard work!"
msgstr "Εάν έχεις τη χαρά να διαβάσεις όλ' αυτά απο αντίγραφο βιβλίου(βιβλιοδεσία), τότε πρέπει να ευχαριστήσουμε τους Benoît Guillon, Jean-Côme Charpentier, και Sébastien Mengin οι οποίοι δούλεψαν τον εσωτερικό σχεδιασμό. Ο Benoît  ειναι ο upstream  συγγραφέας του <ulink url=\"http://dblatex.sourceforge.net\">dblatex</ulink> - το εργαλείο που χρησιμοποιούμε για την μετατροπή του DocBook σε LaTeX (και μετά σε PDF). Ο Sébastien ειναι ο σχεδιαστής που δημιούργησε την ωραία διαρρύθμιση του βιβλίου και ο Jean-Côme ειναι ο ειδικός στο LaTeX ο οποίος εφάρμοσε αυτό σε ειδικό εργαλείο ώστε να ειναι χρήσιμο για το dblatex. Σας ευχαριστώ φίλοι για την σκληρή δουλειά!"

msgid "Finally, thank you to Thierry Stempfel for the nice pictures introducing each chapter, and thank you to Doru Patrascu for the beautiful book cover."
msgstr "Τέλος, ευχαριστώ τον Thierry Stempfel για τις ωραίες φωτογραφίες που εισάγουν κάθε κεφάλαιο και ευχαριστώ τον Doru Patrascu  για το ωραίο εξώφυλλο."

msgid "Thanks to Translators"
msgstr ""

msgid "Ever since the book has been freed, many volunteers have been busy translating it to numerous languages, such as Arabic, Brazilian Portuguese, German, Italian, Spanish, Japanese, Norwegian Bokmål, etc. Discover the full list of translations on the book's website: <ulink url=\"https://debian-handbook.info/get/#other\" />"
msgstr ""

msgid "We would like to thank all the translators and translation reviewers. Your work is highly appreciated because it brings Debian into the hands of millions of persons who cannot read English."
msgstr ""

msgid "Personal Acknowledgments from Raphaël"
msgstr "Προσωπικές Παραδοχές του Raphaël"

#, fuzzy
msgid "First off, I would like to thank Nat Makarévitch, who offered me the possibility to write this book and who provided strong guidance during the year it took to get it done. Thank you also to the fine team at Eyrolles, and Muriel Shan Sei Fan in particular. She has been very patient with me and I learned a lot with her."
msgstr "Πρώτα απ' όλα, θα ήθελα να ευχαριστήσω τον Nat Makarevitch, που μου πρόσφερε την δυνατότητα να γράψω το βιβλίο και που με την ισχυρή του καθοδήγηση κατάφερα να το φέρω σε πέρας. Επίσης ευχαριστώ την ομάδα του Eyrolles και ειδικά την Muriel Shan Sei Fan όπου με την υπομονή της έμαθα πολλά απ' αυτήν."

#, fuzzy
msgid "The period of the Ulule campaigns were very demanding for me but I would like to thank everybody who helped to make them a success, and in particular the Ulule team who reacted very quickly to my many requests. Thank you also to everybody who promoted the operations. I don't have any exhaustive list (and if I had it would probably be too long) but I would like to thank a few people who were in touch with me: Joey-Elijah Sneddon and Benjamin Humphrey of OMG! Ubuntu, Florent Zara of LinuxFr.org, Manu of Korben.info, Frédéric Couchet of April.org, Jake Edge of Linux Weekly News, Clement Lefebvre of Linux Mint, Ladislav Bodnar of Distrowatch, Steve Kemp of Debian-Administration.org, Christian Pfeiffer Jensen of Debian-News.net, Artem Nosulchik of LinuxScrew.com, Stephan Ramoin of Gandi.net, Matthew Bloch of Bytemark.co.uk, the team at Divergence FM, Rikki Kite of Linux New Media, Jono Bacon, the marketing team at Eyrolles, and numerous others that I have forgotten (sorry about that)."
msgstr "Η περίοδος της εκστρατείας στο Ulule ήταν πολύ απαιτητική για μένα και θα ήθελα να ευχαριστήσω τον καθένα που βοήθησε στο να επιτύχω και ειδικά στην ομάδα του Ulule που αντέδρασε πολύ γρήγορα στις απαιτήσεις μου. Ευχαριστώ επίσης τον κάθ' ένα που διέδωσε την όλη επιχείρηση. Δεν έχω κάποια λίστα εξάντλησης (και να είχα πιθανά θα ήταν πολύ σε μάκρος) αλλά θα ήθελα να ευχαριστήσω λίγα άτομα που ήλθαν σ' επαφή μαζί μου: Joey-Elijah Sneddon and Benjamin Humphrey of OMG! Ubuntu, Frédéric Couchet of April.org, Jake Edge of Linux Weekly News, Clement Lefebvre of Linux Mint, Ladislav Bodnar of Distrowatch, Steve Kemp of Debian-Administration.org, Christian Pfeiffer Jensen of Debian-News.net, Artem Nosulchik of LinuxScrew.com, Stephan Ramoin of Gandi.net, Matthew Bloch of Bytemark.co.uk, the team at Divergence FM, Rikki Kite of Linux New Media, Jono Bacon, το τμήμα διαφήμισης της Eyrolles και πλήθος άλλων που ίσως ξεχνώ (ζητώ συγνώμη γι' αυτό)."

msgid "I would like to address a special thanks to Roland Mas, my co-author. We have been collaborating on this book since the start and he has always been up to the challenge. And I must say that completing the Debian Administrator's Handbook has been a lot of work…"
msgstr "Θα ήθελα ν' απευθύνω πολλά-πολλά ευχαριστώ στον Roland Mas, συνεργάτη-συγγραφής. Έχουμε συνεργαστεί απο την αρχή γι' αυτό το βιβλίο και που ήταν πάνω απο κάθε πρόκληση και πρέπει να πώ ότι το να τελειώσει το Debian Administrator's Handbook είχε όντως πολύ δουλειά…"

#, fuzzy
msgid "Last but not least, thank you to my wife, Sophie. She has been very supportive of my work on this book and on Debian in general. There have been too many days (and nights) when I left her alone with our 2 sons to make some progress on the book. I am grateful for her support and know how lucky I am to have her."
msgstr "Τέλος αλλά όχι τελευταία, ευχαριστώ την γυναίκα μου Σόφι. Με υποστήριξε πολύ στη δουλειά του βιβλίου και για το Debian γενικώς. Υπήρχαν μέρες (αλλά και νύχτες) που άφησα μόνους αυτή και τον 2χρονο γιό μας για να προοδεύση το βιβλίο. Ευγνωμονώ την υποστήριξή της κι αισθάνομαι τυχερός που την έχω."

msgid "Personal Acknowledgments from Roland"
msgstr "Προσωπικές Παραδοχές του Roland"

msgid "Well, Raphaël preempted most of my “external” thank-yous already. I am still going to emphasize my personal gratitude to the good folks at Eyrolles, with whom collaboration has always been pleasant and smooth. Hopefully the results of their excellent advice hasn't been lost in translation."
msgstr "Λοιπόν, ο Raphaël εξέφρασε ήδη κατά πάρα πολύ τις ευχαριστίες του. Με έμφαση θέλω να εκφράσω την ευγνωμοσύνη μου στους φίλους της Eyrolles, όπου η συνεργασία μαζί τους ήταν ευχάριστη και απλή αλλά και ελπίζω τ' αποτελέσματα των εξαιρετικών των συμβουλών δεν χάθηκε στην μετάφραση."

msgid "I am extremely grateful to Raphaël for taking on the administrative part of this English edition. From organizing the funding campaign to the last details of the book layout, producing a translated book is so much more than just translating and proofreading, and Raphaël did (or delegated and supervised) it all. So thanks."
msgstr "Είμαι εξαιρετικά ευγνώμων που ο Raphaël ανέλαβε το διαχειριστικό μέρος αυτής της Αγγλικής έκδοσης. Απο την οργάνωση της οικονομικής εκστρατείας μέχρι της τελευταίας λεπτομέρειας διακόσμησης του βιβλίου, δημιουργώντας ένα μεταφρασμένο βιβλίο το οποίο ειναι πολύ πάνω απο μιά απλή μετάφραση κι ένα αποδεικτικό κείμενο και ναι ο Raphaël  το έκανε (αναθέτοντας κι επιβλέποντας) τα πάντα. Λοιπόν τον ευχαριστώ."

msgid "Thanks also to all who more or less directly contributed to this book, by providing clarifications or explanations, or translating advice. They are too many to mention, but most of them can usually be found on various #debian-* IRC channels."
msgstr "Ευχαριστώ επίσης όλους εκείνους που λίγο-πολύ ευθέως συνείσφεραν για το βιβλίο, παρέχοντας διευκρινήσεις η εξηγήσεις η μεταφραστικές συμβουλές. Υπάρχουν πολλοί που πρέπει ν' αναφερθούν αλλα περισσότεροι συνήθως μπορούν να βρεθούν μέσα απο τα διάφορα #debian-* IRC κανάλια."

msgid "There is of course some overlap with the previous set of people, but specific thanks are still in order for the people who actually do Debian. There wouldn't be much of a book without them, and I am still amazed at what the Debian project as a whole produces and makes available to any and all."
msgstr "Βέβαια υπάρχει σίγουρα μια κάποια \"επικάλυψη\" ανθρώπων, αλλά ειδικά ευχαριστώ στους ανθρώπους που λειτουργούν με Debian. Δεν θα υπήρχε το βιβλίο χωρίς αυτούς και είμαι έκπληκτος το πως η Debian παραγωγή με όλα τα παράγωγα το κάνει διαθέσιμο στον καθένα και σε όλα."

msgid "More personal thanks go to my friends and my clients, for their understanding when I was less responsive because I was working on this book, and also for their constant support, encouragement and egging on. You know who you are; thanks."
msgstr "Περισσότερα προσωπικά ευχαριστώ στους φίλους και πελάτες για την κατανόησή τους για την μη υπευθυνότητά μου διότι με απασχολούσε η δουλειά του βιβλίου και την αδιάκοπη υποστήριξή τους και ενθάρρυνσή τους. Ξέρετε ποιοί είστε; ευχαριστώ."

#, fuzzy
msgid "And finally; I am sure they would be surprised by being mentioned here, but I would like to extend my gratitude to Terry Pratchett, Jasper Fforde, Tom Holt, William Gibson, Neal Stephenson, and of course the late Douglas Adams. The countless hours I spent enjoying their books are directly responsible for my being able to take part in translating one first and writing new parts later."
msgstr "Και τέλος; είμαι σίγουρος οτι θα εκπλαγούν που τους ανέφερα εδώ, αλλά θα ήθελα να επεκτείνω την ευγνωμοσύνη μου στους Terry Pratchett, Jasper Fforde, Tom Holt, William Gibson, Neal Stephenson και σίγουρα στον πρόσφατο  Douglas Adams. Οι αναρίθμητες ώρες που πέρασα για το βιβλίο είναι ευθέως υπεύθυνες που μ' έκαναν μέρος της μετάφρασης αυτού."

#, fuzzy
#~ msgid "Translating a book of 450 pages is a considerable effort that requires several months of work. Self-employed people like us had to ensure a minimum income to mobilize the time necessary to complete the project. So we set up a crowdfunding campaign on Ulule and asked people to pledge money towards the project. <ulink type=\"block\" url=\"http://www.ulule.com/debian-handbook/\" />"
#~ msgstr "Μεταφράζοντας ένα βιβλίο 450 σελίδων είναι μια αξιόλογη προσπάθεια οπου απαιτεί δουλειά πολλών μηνών. Για αυτοαπασχολούμενα άτομα όπως ο Ρόλαντ κι εγώ, είχαμε να σιγουρέψουμε ένα ελάχιστο εισόδημα, να κινητοποιήσουμε χρήσιμο χρόνο για την ολοκλήρωση του έργου. Έτσι στήσαμε μια εκστρατεία χρηματοδότησης στο Ulule και ζητούσαμε απο τον κόσμο να δεσμεύση χρήματα για το έργο. <ulink type=\"block\" url=\"http://www.ulule.com/debian-handbook/\" />"

#~ msgid "The campaign had two goals: raising €15,000 for the translation and completing a €25,000 liberation fund to get the resulting book published under a free license — that is, a license that fully follows the Debian Free Software Guidelines."
#~ msgstr "Η εκστρατεία είχε δύο στόχους: να ξεκινήσει με €15,000 για την μετάφραση και να ολοκληρωθεί με €25,000 ποσό \"απελευθέρωσης\" για να μπορέσει το βιβλίο να δημοσιευτεί κάτω απο ελεύθερη άδεια - η οποία άδεια ειναι πλήρως η Debian κατευθυντήρια γραμμή πλεύσης."

#~ msgid "When the Ulule campaign ended, the first goal had been achieved with €24,345 raised. The liberation fund was not complete however, with only €14,935 raised. As initially announced, the liberation campaign continued independently from Ulule on the book's official website."
#~ msgstr "Όταν η εκστρατεία στο Ulule τελείωσε, ο πρώτος στόχος είχε επιτελεστεί με ύψος €24,345. Το ποσό απελευθέρωσης δεν ολοκληρώθηκε με μόνο ποσό ύψους €14,935. Ενώ αρχικά ανακοινώθηκε, η εκστρατεία \"απελευθέρωσης\" συνεχίστηκε ανεξαρτήτως του Ulule στην επίσημη σελίδα του βιβλίου."

#~ msgid "While we were busy translating the book, donations towards the liberation continued to flow in… And in April 2012, the liberation fund was completed. You can thus benefit from this book under the terms of a free license."
#~ msgstr "Ενώ είμασταν απασχολημένοι μεταφράζοντας το βιβλίο, οι δωρεές για την απελευθέρωση του βιβλίου συνέχισαν να ρέουν... Και τον Απρίλιο του 2012, το ποσό απελευθέρωσης ολοκληρώθηκε. Επομένως μπορείτε να επωφεληθείται του βιβλίου κάτω απο τον όρο της ελεύθερης άδειας."

#~ msgid "Supportive Companies and Organizations"
#~ msgstr "Υποστηρικτές Εταιρίες και Οργανισμοί"

#, fuzzy
#~ msgid "We had the pleasure of getting significant contributions from many free software-friendly companies and organizations. Thank you to <ulink url=\"http://www.codelutin.com\">Code Lutin</ulink>, <ulink url=\"http://eof.eu.org\">École Ouverte Francophone</ulink>, <ulink url=\"http://www.evolix.fr\">Evolix</ulink>, <ulink url=\"http://www.fantinibakery.com\">Fantini Bakery</ulink>, <ulink url=\"http://fsffrance.org\">FSF France</ulink>, <ulink url=\"http://www.offensive-security.com\">Offensive Security</ulink> (the company behind <ulink url=\"http://www.kali.org\">Kali Linux</ulink>), <ulink url=\"http://www.opensides.be\">Opensides</ulink>, <ulink url=\"http://www.proxmox.com\">Proxmox Server Solutions Gmbh</ulink>, SSIELL (Société Solidaire d'Informatique En Logiciels Libres), and <ulink url=\"http://www.syminet.com\">Syminet</ulink>."
#~ msgstr "Είχαμε την ευχαρίστηση να δεχτούμε σημαντική συνεισφορά απο πλήθος εταιριών και οργανισμών φιλικών με το ελεύθερο λογισμικό. Ευχαριστούμε τους <ulink url=\"http://www.codelutin.com\">Code Lutin</ulink>, <ulink url=\"http://eof.eu.org\">École Ouverte Francophone</ulink>, <ulink url=\"http://www.evolix.fr\">Evolix</ulink>, <ulink url=\"http://www.fantinibakery.com\">Fantini Bakery</ulink>, <ulink url=\"http://fsffrance.org\">FSF France</ulink>, <ulink url=\"http://www.offensive-security.com\">Offensive Security</ulink> (the company behind <ulink url=\"http://www.backtrack-linux.org\">BackTrack Linux</ulink>), <ulink url=\"http://www.opensides.be\">Opensides</ulink>, <ulink url=\"http://www.proxmox.com\">Proxmox Server Solutions Gmbh</ulink>, SSIELL (Société Solidaire d'Informatique En Logiciels Libres), and <ulink url=\"http://www.syminet.com\">Syminet</ulink>."

#~ msgid "We would also like to thank <ulink url=\"http://www.omgubuntu.co.uk\">OMG! Ubuntu</ulink> and <ulink url=\"http://www.april.org\">April</ulink> for their help in promoting the operation."
#~ msgstr "Θα θέλαμε επίσης να ευχαριστήσουμε <ulink url=\"http://www.omgubuntu.co.uk\">OMG! Ubuntu</ulink> and <ulink url=\"http://www.april.org\">April</ulink> για την βοήθειά τους προάγοντας το όλο έργο."

#~ msgid "Individual Supporters"
#~ msgstr "Άτομα Υποστηρικτές"

#~ msgid "With over 650 supporters in the initial fundraising, and several hundred more in the continued liberation campaign, it is thanks to people like you that this project has been possible. Thank you!"
#~ msgstr "Με πάνω απο 650 υποστηρικτές στο αρχικό ποσό και με πολλές εκατοντάδες ακόμα που συνέχισαν την απελευθερωτική εκστρατεία, ένα μεγάλο ευχαριστώ που το έργο κατέστει δυνατόν. Σας ευχαριστώ!"

#~ msgid "We want to address our special thanks to those who contributed at least €35 (sometimes much more!) to the liberation fund. We are glad that there are so many people who share our values about freedom and yet recognize that we deserved a compensation for the work that we have put into this project."
#~ msgstr "Θέλουμε ν'απευθύνουμε ενα πολύ σπέσιαλ ευχαριστώ σ'αυτούς που συνέβαλαν με €35 (μερικές φορές πιό πολύ) στο ποσό απελευθέρωσης. Είμαστε χαρούμενοι που τόσο πολλοί άνθρωποι μοιράστηκαν τις αξίες μας για ελευθερία και ακόμη αναγνώρισαν το οτι αξίζουμε κάποια αποζημίωση για τον κόπο που κάναμε με το έργο αυτό."

#~ msgid "So thank you Alain Coron, Alain Thabaud, Alan Milnes, Alastair Sherringham, Alban Dumerain, Alessio Spadaro, Alex King, Alexandre Dupas, Ambrose Andrews, Andre Klärner, Andreas Olsson, Andrej Ricnik, Andrew Alderwick, Anselm Lingnau, Antoine Emerit, Armin F. Gnosa, Avétis Kazarian, Bdale Garbee, Benoit Barthelet, Bernard Zijlstra, Carles Guadall Blancafort, Carlos Horowicz — Planisys S.A., Charles Brisset, Charlie Orford, Chris Sykes, Christian Bayle, Christian Leutloff, Christian Maier, Christian Perrier, Christophe Drevet, Christophe Schockaert (R3vLibre), Christopher Allan Webber, Colin Ameigh, Damien Dubédat, Dan Pettersson, Dave Lozier, David Bercot, David James, David Schmitt, David Tran Quang Ty, Elizabeth Young, Fabian Rodriguez, Ferenc Kiraly, Frédéric Perrenot — Intelligence Service 001, Fumihito Yoshida, Gian-Maria Daffré, Gilles Meier, Giorgio Cittadini, Héctor Orón Martínez, Henry, Herbert Kaminski, Hideki Yamane, Hoffmann Information Services GmbH, Holger Burkhardt, Horia Ardelean, Ivo Ugrina, Jan Dittberner, Jim Salter, Johannes Obermüller, Jonas Bofjäll, Jordi Fernandez Moledo, Jorg Willekens, Joshua, Kastrolis Imanta, Keisuke Nakao, Kévin Audebrand, Korbinian Preisler, Kristian Tizzard, Laurent Bruguière, Laurent Hamel, Leurent Sylvain, Loïc Revest, Luca Scarabello, Lukas Bai, Marc Singer, Marcelo Nicolas Manso, Marilyne et Thomas, Mark Janssen — Sig-I/O Automatisering, Mark Sheppard, Mark Symonds, Mathias Bocquet, Matteo Fulgheri, Michael Schaffner, Michele Baldessari, Mike Chaberski, Mike Linksvayer, Minh Ha Duong, Moreau Frédéric, Morphium, Nathael Pajani, Nathan Paul Simons, Nicholas Davidson, Nicola Chiapolini, Ole-Morten, Olivier Mondoloni, Paolo Innocenti, Pascal Cuoq, Patrick Camelin, Per Carlson, Philip Bolting, Philippe Gauthier, Philippe Teuwen, PJ King, Praveen Arimbrathodiyil (j4v4m4n), Ralf Zimmermann, Ray McCarthy, Rich, Rikard Westman, Robert Kosch, Sander Scheepens, Sébastien Picard, Stappers, Stavros Giannouris, Steve-David Marguet, T. Gerigk, Tanguy Ortolo, Thomas Hochstein, Thomas Müller, Thomas Pierson, Tigran Zakoyan, Tobias Gruetzmacher, Tournier Simon, Trans-IP Internet Services, Viktor Ekmark, Vincent Demeester, Vincent van Adrighem, Volker Schlecht, Werner Kuballa, Xavier Neys, and Yazid Cassam Sulliman."
#~ msgstr "Έτσι σας ευχαριστώ Alain Coron, Alain Thabaud, Alan Milnes, Alastair Sherringham, Alban Dumerain, Alessio Spadaro, Alex King, Alexandre Dupas, Ambrose Andrews, Andre Klärner, Andreas Olsson, Andrej Ricnik, Andrew Alderwick, Anselm Lingnau, Antoine Emerit, Armin F. Gnosa, Avétis Kazarian, Bdale Garbee, Benoit Barthelet, Bernard Zijlstra, Carles Guadall Blancafort, Carlos Horowicz — Planisys S.A., Charles Brisset, Charlie Orford, Chris Sykes, Christian Bayle, Christian Leutloff, Christian Maier, Christian Perrier, Christophe Drevet, Christophe Schockaert (R3vLibre), Christopher Allan Webber, Colin Ameigh, Damien Dubédat, Dan Pettersson, Dave Lozier, David Bercot, David James, David Schmitt, David Tran Quang Ty, Elizabeth Young, Fabian Rodriguez, Ferenc Kiraly, Frédéric Perrenot — Intelligence Service 001, Fumihito Yoshida, Gian-Maria Daffré, Gilles Meier, Giorgio Cittadini, Héctor Orón Martínez, Henry, Herbert Kaminski, Hideki Yamane, Hoffmann Information Services GmbH, Holger Burkhardt, Horia Ardelean, Ivo Ugrina, Jan Dittberner, Jim Salter, Johannes Obermüller, Jonas Bofjäll, Jordi Fernandez Moledo, Jorg Willekens, Joshua, Kastrolis Imanta, Keisuke Nakao, Kévin Audebrand, Korbinian Preisler, Kristian Tizzard, Laurent Bruguière, Laurent Hamel, Leurent Sylvain, Loïc Revest, Luca Scarabello, Lukas Bai, Marc Singer, Marcelo Nicolas Manso, Marilyne et Thomas, Mark Janssen — Sig-I/O Automatisering, Mark Sheppard, Mark Symonds, Mathias Bocquet, Matteo Fulgheri, Michael Schaffner, Michele Baldessari, Mike Chaberski, Mike Linksvayer, Minh Ha Duong, Moreau Frédéric, Morphium, Nathael Pajani, Nathan Paul Simons, Nicholas Davidson, Nicola Chiapolini, Ole-Morten, Olivier Mondoloni, Paolo Innocenti, Pascal Cuoq, Patrick Camelin, Per Carlson, Philip Bolting, Philippe Gauthier, Philippe Teuwen, PJ King, Praveen Arimbrathodiyil (j4v4m4n), Ralf Zimmermann, Ray McCarthy, Rich, Rikard Westman, Robert Kosch, Sander Scheepens, Sébastien Picard, Stappers, Stavros Giannouris, Steve-David Marguet, T. Gerigk, Tanguy Ortolo, Thomas Hochstein, Thomas Müller, Thomas Pierson, Tigran Zakoyan, Tobias Gruetzmacher, Tournier Simon, Trans-IP Internet Services, Viktor Ekmark, Vincent Demeester, Vincent van Adrighem, Volker Schlecht, Werner Kuballa, Xavier Neys, and Yazid Cassam Sulliman."

#~ msgid "The present English version is based on the fifth edition of the French book. This fifth edition was an important update, covering version 6.0 of Debian, code-named <emphasis role=\"distribution\">Squeeze</emphasis>. Among the changes, Debian now sports two new architectures — <emphasis>kfreebsd-i386</emphasis> and <emphasis>kfreebsd-amd64</emphasis> — based on the FreeBSD kernel and supporting the associated technologies (<emphasis>jails</emphasis>, <emphasis>packet filter</emphasis> and so on). On Linux-based architectures, the 2.6.32 kernel extends support to all the main virtualization technologies (Xen/OpenVZ/LXC/KVM, see <xref linkend=\"sect.virtualization\" />). All included packages have obviously been updated. Many improvements specifically target package maintainers, who can now use a simplified <filename>debian/rules</filename> (with debhelper's <command>dh</command> command); they also benefit from a standard patch management system integrated to <command>dpkg-source</command> (by using the <literal>3.0 (quilt)</literal> source package format)."
#~ msgstr "Η παρούσα Αγγλική έκδοση ειναι βασισμένη στο 5ο τεύχος του Γαλλικού βιβλίου. Αυτό το 5ο τεύχος έχει ενδιαφέρουσες αναβαθμίσεις, που καλύπτουν τη έκδοση 6.0 του Debian, code-named <emphasis role=\"distribution\">Squeeze</emphasis>. Ανάμεσα στις αλλαγές, το Debian αναδεικνύει δύο νέες αρχιτεκτονικές - <emphasis>kfreebsd-i386</emphasis> και <emphasis>kfreebsd-amd64</emphasis> - βασιζόμενα στο FreeBSD kernel  και υποστηρίζουν συγγενείς τεχνολογίες (<emphasis>jails</emphasis>, <emphasis>packet filter</emphasis> and so on). Για αρχιτεκτονικές που βασίζονται σε Linux, ο κέρνελ 2.6.32 επεκτείνεται υποστηρίζοντας όλες τις κυρίως εικονικές τεχνολογίες (Xen/OpenVZ/LXC/KVM, see <xref linkend=\"sect.virtualization\" />). Όλα τα συμπελιλαμβανόμενα πακέτα φυσικά έχουν αναβαθμιστεί. Πολλές συγκεκριμένες βελτιώσεις στοχεύουν συντήριση πακέτων, όπου τώρα χρησιμοποιούν απλούστερα <filename>debian/rules</filename> (with debhelper's <command>dh</command> command); αυτά επίσης επιδοτούνται απο σημαντικά μπαλώματα(patches) διεύθυνσης συστήματος ενσωματώνοντας σε <command>dpkg-source</command> (by using the <literal>3.0 (quilt)</literal> source package format)."

#~ msgid "A Crowd-Funded Translation"
#~ msgstr "Ένα Πλήθος-Απόθεμα Μεταφραστικό"
